.newTable a, .eventTable a:visited {
	color:black;
}

.newTable table {
      width: 100%;
      text-align: center;
}
.newTable tr, th, td {
	padding: 2px;
	vertical-align:center;
}
.newTable tr:nth-child(even) {
   opacity: .9;
}
.newTable tr:nth-child(odd) {;
   opacity: .9;
}
.newTable th {
   color: white;
   background-color: #8f1a1a;
   text-align: center;
}

.highlighted_events.gameSystem {
  position: absolute;
  top: 5px;
  left: 5px;
  height: 80%;
}